<?xml version="1.0" encoding="UTF-8"?>
<fn_sections>
	<id>news_archive</id>
        <type>news_archive</type>
	<parent>news</parent>
	<position>20</position>
	<status>1</status>
	<hidden>0</hidden>
</fn_sections>